.table-view{
    -fx-table-color: rgba(0, 67, 126, 0.8);
    -fx-table-rippler-color : rgba(168, 253, 160, 0.9);
}
.table-view:focused .table-row-cell:selected {
    -fx-background-color: linear-gradient(to left,#53a67e 90%,#6c8494);
    -fx-table-cell-border-color: #564875;
}

.table-view:focused .table-row-cell:selected .table-cell{
    -fx-text-fill: white;
}

.table-view .jfx-rippler {
    -fx-rippler-fill: -fx-table-rippler-color;
}

.table-view .column-header ,
.table-view .column-header-background,
.table-view .column-header-background .filler{
    -fx-background-color:#FFFFFF;
}

.table-view .column-header{
    -fx-border-width : 0 0 0 0;
    -fx-border-color: #F3F3F3;
}

.table-view .column-header .label {
    -fx-text-fill : #000000;
    -fx-padding : 0 0 0 0 ;
}

.table-view .column-header .arrow, .table-view .column-header .sort-order-dot{ 
    -fx-background-color : #30669C;
    -fx-text-alignment: center;
}

.table-view .column-header:last-visible {
    -fx-border-width: 0 2 0 1;
    -fx-text-alignment: center;
}

.table-view .column-header-background{
    -fx-border-width : 0 0.0 1 0;
    -fx-border-color:#F3F3F3;
    -fx-text-alignment: center;
}

.table-view .table-cell{
    -fx-border-width:0 0 0 0;
    -fx-padding : 7 0 7 5 ;
    -fx-text-alignment: center;
}

.table-view .column-overlay{
    -fx-background-color: -fx-table-color;
}

.table-view .column-resize-line, .table-view .column-drag-header{
    -fx-background-color: -fx-table-rippler-color;
    -fx-text-alignment: center;
}

.table-view:focused {
    -fx-background-color: -fx-table-color,-fx-box-border,-fx-control-inner-background;
    -fx-background-insets: -1.4, 0, 1;
    -fx-background-radius: 1.4, 0, 0;
    /*....*/
    -fx-padding: 1; /* 0.083333em; */
}

.table-row-cell > .table-disclosure-node > .arrow {
    -fx-background-color: -fx-text-fill;
    -fx-padding: 0.333333em 0.229em 0.333333em 0.229em; /* 4 */
    -fx-shape: "M 0 -3.5 L 4 0 L 0 3.5 z";
}
.table-row-cell .jfx-text-field{
    -fx-focus-color: rgba(240,40,40);
}
